## sqlcipher 2.1.1

=== debian/changelog ===
sqlcipher (2.1.1-2) unstable; urgency=low

  * update debian/watch from submission from Bart Martens
  * updated description with text from http://sqlcipher.net
  * moving from experimental to unstable, its ready!

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 04 Jun 2013 13:30:19 -0400

sqlcipher (2.1.1-1) experimental; urgency=low

  * Initial release. (Closes: #628169)

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 17 Jan 2013 14:41:50 -0500
