=== debian/control ===
Source: sqlcipher
Section: devel
Priority: optional
Maintainer: Hans-Christoph Steiner <hans@eds.org>
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 8.1.3), autoconf (>= 2.59), libtool (>= 1.5.2), automake, autotools-dev, chrpath, libreadline-dev, tcl8.5-dev, libssl-dev
Build-Conflicts: tcl8.4, tcl8.4-dev
Homepage: http://sqlcipher.net/
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/collab-maint/sqlcipher.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sqlcipher.git;a=summary

Package: sqlcipher
Section: database
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libsqlcipher0 (= ${binary:Version})
Suggests: sqlite3-doc
Multi-Arch: foreign
Description: Command line interface for SQLCipher
 SQLCipher is a C library that implements an encryption in the SQLite 3
 database engine.  Programs that link with the SQLCipher library can have SQL
 database access without running a separate RDBMS process.  It allows one to
 have per-database or page-by-page encryption using AES-256 from OpenSSL.
 .
 SQLCipher has a small footprint and great performance so it’s ideal for
 protecting embedded application databases and is well suited for mobile
 development.
 .
  * as little as 5-15% overhead for encryption
  * 100% of data in the database file is encrypted
  * Uses good security practices (CBC mode, key derivation)
  * Zero-configuration and application level cryptography
  * Algorithms provided by the peer reviewed OpenSSL crypto library.
 .
 SQLCipher has broad platform support for with C/C++, Obj-C, QT, Win32/.NET,
 Java, Python, Ruby, Linux, Mac OS X, iPhone/iOS, Android, Xamarin.iOS, and
 Xamarin.Android.
 .
 SQLCipher v2.1.1 is based on SQLite3 v3.7.14.1.

Package: libsqlcipher0-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libsqlcipher0 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: foreign
Description: SQLCipher debugging symbols
 SQLCipher is a C library that implements an encryption in the SQLite 3
 database engine.  Programs that link with the SQLCipher library can have SQL
 database access without running a separate RDBMS process.  It allows one to
 have per-database or page-by-page encryption using AES-256 from OpenSSL.
 .
 SQLCipher has a small footprint and great performance so it’s ideal for
 protecting embedded application databases and is well suited for mobile
 development.
 .
  * as little as 5-15% overhead for encryption
  * 100% of data in the database file is encrypted
  * Uses good security practices (CBC mode, key derivation)
  * Zero-configuration and application level cryptography
  * Algorithms provided by the peer reviewed OpenSSL crypto library.
 .
 SQLCipher has broad platform support for with C/C++, Obj-C, QT,
 Win32/.NET/Mono, Java, Python, Ruby, Linux, Mac OS X, iPhone/iOS, Android,
 Xamarin.iOS, and Xamarin.Android.
 .
 SQLCipher v2.1.1 is based on SQLite3 v3.7.14.1.
 .
 This package contains the debugging symbols for the libraries.

Package: libsqlcipher0
Section: libs
Architecture: any
Priority: standard
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: SQLCipher shared library
 SQLCipher is a C library that implements an encryption in the SQLite 3
 database engine.  Programs that link with the SQLCipher library can have SQL
 database access without running a separate RDBMS process.  It allows one to
 have per-database or page-by-page encryption using AES-256 from OpenSSL.
 .
 SQLCipher has a small footprint and great performance so it’s ideal for
 protecting embedded application databases and is well suited for mobile
 development.
 .
  * as little as 5-15% overhead for encryption
  * 100% of data in the database file is encrypted
  * Uses good security practices (CBC mode, key derivation)
  * Zero-configuration and application level cryptography
  * Algorithms provided by the peer reviewed OpenSSL crypto library.
 .
 SQLCipher has broad platform support for with C/C++, Obj-C, QT,
 Win32/.NET/Mono, Java, Python, Ruby, Linux, Mac OS X, iPhone/iOS, Android,
 Xamarin.iOS, and Xamarin.Android.
 .
 SQLCipher v2.1.1 is based on SQLite3 v3.7.14.1.

Package: libsqlcipher-dev
Suggests: sqlite3-doc
Section: libdevel
Architecture: any
Depends: libsqlcipher0 (= ${binary:Version}), ${misc:Depends}, libc6-dev
Description: SQLCipher development files
 SQLCipher is a C library that implements an encryption in the SQLite 3
 database engine.  Programs that link with the SQLCipher library can have SQL
 database access without running a separate RDBMS process.  It allows one to
 have per-database or page-by-page encryption using AES-256 from OpenSSL.
 .
 SQLCipher has a small footprint and great performance so it’s ideal for
 protecting embedded application databases and is well suited for mobile
 development.
 .
  * as little as 5-15% overhead for encryption
  * 100% of data in the database file is encrypted
  * Uses good security practices (CBC mode, key derivation)
  * Zero-configuration and application level cryptography
  * Algorithms provided by the peer reviewed OpenSSL crypto library.
 .
 SQLCipher has broad platform support for with C/C++, Obj-C, QT,
 Win32/.NET/Mono, Java, Python, Ruby, Linux, Mac OS X, iPhone/iOS, Android,
 Xamarin.iOS, and Xamarin.Android.
 .
 This package contains the development files (headers, static libraries)
 .
 SQLCipher v2.1.1 is based on SQLite3 v3.7.14.1.
