## sqlcipher 2.2.1

=== debian/changelog ===
sqlcipher (2.2.1-2ubuntu2) trusty; urgency=medium

  * Looks like we need to run autotools-dev as well to update
    config.{sub,guess}.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 09 Jan 2014 00:10:26 -0500

sqlcipher (2.2.1-2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el and update
    config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 08 Jan 2014 23:52:47 -0500

sqlcipher (2.2.1-2) unstable; urgency=low

  * set SQLITE_TEMP_STORE=2, as required by upstream (Closes: #726464)

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 15 Oct 2013 22:54:33 -0400

sqlcipher (2.2.1-1) unstable; urgency=low

  * update to latest upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 13 Aug 2013 15:43:45 -0400
