=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: sqlcipher
 Section: devel
 Priority: optional
-Maintainer: Hans-Christoph Steiner <hans@eds.org>
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 8.1.3), autoconf (>= 2.59), libtool (>= 1.5.2), automake, autotools-dev, chrpath, libreadline-dev, tcl8.5-dev, libssl-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hans-Christoph Steiner <hans@eds.org>
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 8.1.3), autoconf (>= 2.59), libtool (>= 1.5.2), automake, autotools-dev, dh-autoreconf, chrpath, libreadline-dev, tcl8.5-dev, libssl-dev
 Build-Conflicts: tcl8.4, tcl8.4-dev
 Homepage: http://sqlcipher.net/
 Standards-Version: 3.9.4
@@ -35,7 +36,7 @@
  Java, Python, Ruby, Linux, Mac OS X, iPhone/iOS, Android, Xamarin.iOS, and
  Xamarin.Android.
  .
- SQLCipher v2.1.1 is based on SQLite3 v3.7.14.1.
+ SQLCipher v2.2.1 is based on SQLite3 v3.7.17.
 
 Package: libsqlcipher0-dbg
 Section: debug
@@ -63,7 +64,7 @@
  Win32/.NET/Mono, Java, Python, Ruby, Linux, Mac OS X, iPhone/iOS, Android,
  Xamarin.iOS, and Xamarin.Android.
  .
- SQLCipher v2.1.1 is based on SQLite3 v3.7.14.1.
+ SQLCipher v2.2.1 is based on SQLite3 v3.7.17.
  .
  This package contains the debugging symbols for the libraries.
 
@@ -94,7 +95,7 @@
  Win32/.NET/Mono, Java, Python, Ruby, Linux, Mac OS X, iPhone/iOS, Android,
  Xamarin.iOS, and Xamarin.Android.
  .
- SQLCipher v2.1.1 is based on SQLite3 v3.7.14.1.
+ SQLCipher v2.2.1 is based on SQLite3 v3.7.17.
 
 Package: libsqlcipher-dev
 Suggests: sqlite3-doc
@@ -123,4 +124,4 @@
  .
  This package contains the development files (headers, static libraries)
  .
- SQLCipher v2.1.1 is based on SQLite3 v3.7.14.1.
+ SQLCipher v2.2.1 is based on SQLite3 v3.7.17.
