=== debian/rules ===
--- 
+++ 
@@ -29,11 +29,13 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	autoconf
 	echo CFLAGS = $$CFLAGS
+	dh_autoreconf
+	dh_autotools-dev_updateconfig
 	./configure --prefix=/usr --mandir="/usr/share/man" \
 	  $(confflags) --enable-threadsafe \
 	  --enable-load-extension \
+	  --enable-tempstore \
 	  --disable-tcl \
 	  --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 	  --libexecdir=\$${libdir}/sqlcipher \
@@ -61,6 +63,8 @@
 	rm -f config.log config.h pkgIndex.tcl configure
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f config.h
+	dh_autotools-dev_restoreconfig
+	dh_autoreconf_clean
 	dh_clean
 
 install: build
