## sqlcipher 3.2.0

=== debian/changelog ===
sqlcipher (3.2.0-1.1) unstable; urgency=high

  [ Ben Carrillo ]
  * Non-maintainer upload.
  * use a separate variable to track SQLCIPHER version (Closes: #776987)

 -- Micah Anderson <micah@debian.org>  Wed, 22 Apr 2015 10:38:05 -0400

sqlcipher (3.2.0-1) unstable; urgency=low

  * updated to latest upstream: v3.2.0

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 16 Oct 2014 22:55:08 -0400

sqlcipher (2.2.1-3) unstable; urgency=low

  [ Fernando Seiti Furusato ]
  * use autoreconf and autotools-dev to build on new arches (Closes: #755939)

  [ Hans-Christoph Steiner ]
  * fix libname in pkgconfig (Closes: #741907)

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 31 Jul 2014 14:05:38 -0400
