=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: sqlcipher
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hans-Christoph Steiner <hans@eds.org>
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 8.1.3), autoconf (>= 2.59), libtool (>= 1.5.2), automake, autotools-dev, dh-autoreconf, chrpath, libreadline-dev, tcl8.5-dev, libssl-dev
-Build-Conflicts: tcl8.4, tcl8.4-dev
+Maintainer: Hans-Christoph Steiner <hans@eds.org>
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), autoconf (>= 2.59), libtool (>= 1.5.2), automake, autotools-dev, chrpath, libreadline-dev, tcl8.6-dev, dh-autoreconf, libssl-dev
+Build-Conflicts: tcl8.4, tcl8.4-dev, tcl8.5, tcl8.5-dev
 Homepage: http://sqlcipher.net/
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/collab-maint/sqlcipher.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sqlcipher.git;a=summary
+Standards-Version: 3.9.6
+Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/sqlcipher.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/sqlcipher.git
 
 Package: sqlcipher
 Section: database
@@ -36,7 +35,7 @@
  Java, Python, Ruby, Linux, Mac OS X, iPhone/iOS, Android, Xamarin.iOS, and
  Xamarin.Android.
  .
- SQLCipher v2.2.1 is based on SQLite3 v3.7.17.
+ SQLCipher v3.2.0 is based on SQLite3 v3.8.6.
 
 Package: libsqlcipher0-dbg
 Section: debug
@@ -64,14 +63,14 @@
  Win32/.NET/Mono, Java, Python, Ruby, Linux, Mac OS X, iPhone/iOS, Android,
  Xamarin.iOS, and Xamarin.Android.
  .
- SQLCipher v2.2.1 is based on SQLite3 v3.7.17.
+ SQLCipher v3.2.0 is based on SQLite3 v3.8.6.
  .
  This package contains the debugging symbols for the libraries.
 
 Package: libsqlcipher0
 Section: libs
 Architecture: any
-Priority: standard
+Priority: optional
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -95,7 +94,7 @@
  Win32/.NET/Mono, Java, Python, Ruby, Linux, Mac OS X, iPhone/iOS, Android,
  Xamarin.iOS, and Xamarin.Android.
  .
- SQLCipher v2.2.1 is based on SQLite3 v3.7.17.
+ SQLCipher v3.2.0 is based on SQLite3 v3.8.6.
 
 Package: libsqlcipher-dev
 Suggests: sqlite3-doc
@@ -124,4 +123,4 @@
  .
  This package contains the development files (headers, static libraries)
  .
- SQLCipher v2.2.1 is based on SQLite3 v3.7.17.
+ SQLCipher v3.2.0 is based on SQLite3 v3.8.6.
