=== debian/rules ===
--- 
+++ 
@@ -29,9 +29,9 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+	dh_autotools-dev_updateconfig
+	dh_autoreconf
 	echo CFLAGS = $$CFLAGS
-	dh_autoreconf
-	dh_autotools-dev_updateconfig
 	./configure --prefix=/usr --mandir="/usr/share/man" \
 	  $(confflags) --enable-threadsafe \
 	  --enable-load-extension \
