## sqlcipher 3.4.1

=== debian/changelog ===
sqlcipher (3.4.1-4) unstable; urgency=medium

  * QA Upload.

  * Combined 10-520478-squash-bad-deps.patch and avoid-setting-rpath-in-sqlcipher-binary.
  * Added patch metadata to all patches.
  * Introduce patch naming convention.
  * Renamed all patches to new naming scheme.
  * Updated Standards-Version from 4.0.1 to 4.6.2.
  * Added simple autopkgtest check of the program.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 08 Nov 2023 15:02:22 +0100

sqlcipher (3.4.1-3) unstable; urgency=medium

  * QA Upload.

  [ Micah Anderson ]
  * Remove myself from debian/control Uploaders

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Re-export upstream signing key without extra signatures.
  * Apply multi-arch hints. + libsqlcipher-dev: Add Multi-Arch: same.

  [ Petter Reinholdtsen ]
  * Switched d/watch to a working version 4 edition.
  * Changed maintainer to QA group, removing inactive Hans-Christoph
    Steiner (see #961598).
  * Adjusted build dependency on libreadline-dev to allow
    libeditreadline-dev as an alternative.
  * Removed bogus and redundant Homepage from d/upstream/metadata.
    Thanks Lintian.
  * Removed duplicate entry for src/crypto_impl.c from d/copyright.
    Thanks Lintian.
  * Adjusted d/rules to remove sqlite3session.h and config.log during
    clean to make source rebuildable (Closes: #1048335).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 08 Nov 2023 08:26:28 +0100

sqlcipher (3.4.1-2) unstable; urgency=medium

  * use https:// for debian/copyright Format: URL
  * update Vcs links to salsa
  * Rules-Requires-Root: no
  * add upstream metadata
  * add debian/salsa-ci.yml

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 21 Jan 2021 11:22:09 +0100

sqlcipher (3.4.1-1) unstable; urgency=medium

  [ Andre Bianchi ]
  * cleanup debian/rules. Thanks Joost van Baal-Ilić, Thomas Goirand and Micah
    Anderson for teaching me a lot of stuff.
  * use debhelper 10
  * use latest debian policy version (4.0.1)
  * remove redundant and empty configure options

  [ Simon Fondrie-Teitler ]
  * update to latest upstream: v3.4.1 (Closes: #850421)
  * update Standards-Version to 3.9.8 - no changes required

  [ Ben Carillo ]
  * add -DHAVE_USLEEP=1 to build options (Closes: #859685)

 -- Micah Anderson <micah@debian.org>  Sat, 12 Aug 2017 15:43:34 -0400

sqlcipher (3.2.0-2+deb9u1) stretch; urgency=medium

  [ Philipp Berger ]
  * Fixup previous patch, to avoid a crash when opening file
    (Closes: #863530)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 02 Dec 2017 11:24:26 +0100

sqlcipher (3.2.0-2) unstable; urgency=medium

  * support building with openssl 1.1 (Closes: #828555)

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 23 Dec 2016 11:00:19 +0100

sqlcipher (3.2.0-1.1) unstable; urgency=medium

  [ Ben Carrillo ]
  * Non-maintainer upload.
  * use a separate variable to track SQLCIPHER version (Closes: #776987)

 -- Micah Anderson <micah@debian.org>  Wed, 22 Apr 2015 10:38:05 -0400
