=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: sqlcipher
 Section: devel
 Priority: optional
-Maintainer: Hans-Christoph Steiner <hans@eds.org>
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), autoconf (>= 2.59), libtool (>= 1.5.2), automake, autotools-dev, chrpath, libreadline-dev, tcl8.6-dev, dh-autoreconf, libssl-dev
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 10), autoconf (>= 2.59), libtool (>= 1.5.2), automake, libreadline-dev | libeditreadline-dev, tcl8.6-dev, libssl-dev
 Build-Conflicts: tcl8.4, tcl8.4-dev, tcl8.5, tcl8.5-dev
 Homepage: http://sqlcipher.net/
-Standards-Version: 3.9.6
-Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/sqlcipher.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/sqlcipher.git
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/sqlcipher.git
+Vcs-Browser: https://salsa.debian.org/debian/sqlcipher
 
 Package: sqlcipher
 Section: database
@@ -35,42 +36,11 @@
  Java, Python, Ruby, Linux, Mac OS X, iPhone/iOS, Android, Xamarin.iOS, and
  Xamarin.Android.
  .
- SQLCipher v3.2.0 is based on SQLite3 v3.8.6.
-
-Package: libsqlcipher0-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Depends: libsqlcipher0 (= ${binary:Version}), ${misc:Depends}
-Multi-Arch: foreign
-Description: SQLCipher debugging symbols
- SQLCipher is a C library that implements an encryption in the SQLite 3
- database engine.  Programs that link with the SQLCipher library can have SQL
- database access without running a separate RDBMS process.  It allows one to
- have per-database or page-by-page encryption using AES-256 from OpenSSL.
- .
- SQLCipher has a small footprint and great performance so it’s ideal for
- protecting embedded application databases and is well suited for mobile
- development.
- .
-  * as little as 5-15% overhead for encryption
-  * 100% of data in the database file is encrypted
-  * Uses good security practices (CBC mode, key derivation)
-  * Zero-configuration and application level cryptography
-  * Algorithms provided by the peer reviewed OpenSSL crypto library.
- .
- SQLCipher has broad platform support for with C/C++, Obj-C, QT,
- Win32/.NET/Mono, Java, Python, Ruby, Linux, Mac OS X, iPhone/iOS, Android,
- Xamarin.iOS, and Xamarin.Android.
- .
- SQLCipher v3.2.0 is based on SQLite3 v3.8.6.
- .
- This package contains the debugging symbols for the libraries.
+ SQLCipher v3.4.1 is based on SQLite3 v3.15.2.
 
 Package: libsqlcipher0
 Section: libs
 Architecture: any
-Priority: optional
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -94,13 +64,14 @@
  Win32/.NET/Mono, Java, Python, Ruby, Linux, Mac OS X, iPhone/iOS, Android,
  Xamarin.iOS, and Xamarin.Android.
  .
- SQLCipher v3.2.0 is based on SQLite3 v3.8.6.
+ SQLCipher v3.4.1 is based on SQLite3 v3.15.2.
 
 Package: libsqlcipher-dev
 Suggests: sqlite3-doc
 Section: libdevel
 Architecture: any
 Depends: libsqlcipher0 (= ${binary:Version}), ${misc:Depends}, libc6-dev
+Multi-Arch: same
 Description: SQLCipher development files
  SQLCipher is a C library that implements an encryption in the SQLite 3
  database engine.  Programs that link with the SQLCipher library can have SQL
@@ -123,4 +94,4 @@
  .
  This package contains the development files (headers, static libraries)
  .
- SQLCipher v3.2.0 is based on SQLite3 v3.8.6.
+ SQLCipher v3.4.1 is based on SQLite3 v3.15.2.
