## sqlcipher 4.5.5

=== debian/changelog ===
sqlcipher (4.5.5-3) unstable; urgency=medium

  * QA Upload.

  * Adjusted d/rules to not install the libsqlcipher.la file.
  * Documented Debian packagers in d/copyright.
  * Corrected HAVE_USLEEP=1 use in d/rules.  Remove unneeded -O2.
  * Added CPE info to d/upstream/metadata.
  * Removed obsolete spelling-error-in-binary lintian-override.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 11 Nov 2023 08:40:00 +0100

sqlcipher (4.5.5-2) experimental; urgency=medium

  * QA Upload.

  * Ran wrap-and-sort to update d/control and
    d/libsqlcipher-dev.install.
  * Added optional symbol sqlite3one to library symbol file.  Present
    on some archs.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 09 Nov 2023 20:41:37 +0100

sqlcipher (4.5.5-1) experimental; urgency=medium

  * QA Upload.

  * New upstream version 4.5.5 (Closes: #1017577).
  * Updated library symbols file with new symbols added and removed
    since version 3.4.1.
  * Adjusted build rules to work with version and renamed library
    package name to reflect new SONAME.
  * Updated to debhelper compat level 13.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 09 Nov 2023 15:15:32 +0100
