=== debian/control ===
--- 
+++ 
@@ -2,7 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 10), autoconf (>= 2.59), libtool (>= 1.5.2), automake, libreadline-dev | libeditreadline-dev, tcl8.6-dev, libssl-dev
+Build-Depends: autoconf (>= 2.59),
+               automake,
+               debhelper-compat (= 13),
+               dpkg-dev (>= 1.16.1~),
+               libreadline-dev | libeditreadline-dev,
+               libssl-dev,
+               libtool (>= 1.5.2),
+               tcl8.6-dev
 Build-Conflicts: tcl8.4, tcl8.4-dev, tcl8.5, tcl8.5-dev
 Homepage: http://sqlcipher.net/
 Standards-Version: 4.6.2
@@ -13,7 +20,9 @@
 Package: sqlcipher
 Section: database
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libsqlcipher0 (= ${binary:Version})
+Depends: libsqlcipher1 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: sqlite3-doc
 Multi-Arch: foreign
 Description: Command line interface for SQLCipher
@@ -38,10 +47,10 @@
  .
  SQLCipher v3.4.1 is based on SQLite3 v3.15.2.
 
-Package: libsqlcipher0
+Package: libsqlcipher1
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Description: SQLCipher shared library
@@ -70,7 +79,7 @@
 Suggests: sqlite3-doc
 Section: libdevel
 Architecture: any
-Depends: libsqlcipher0 (= ${binary:Version}), ${misc:Depends}, libc6-dev
+Depends: libc6-dev, libsqlcipher1 (= ${binary:Version}), ${misc:Depends}
 Multi-Arch: same
 Description: SQLCipher development files
  SQLCipher is a C library that implements an encryption in the SQLite 3
