## sqlcipher 4.5.6

=== debian/changelog ===
sqlcipher (4.5.6-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:51:33 +1100

sqlcipher (4.5.6-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:25:15 +0000

sqlcipher (4.5.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 4.5.6.
  * debian/control: Drop unnecessary build-dependencies that are guaranteed
    to appear in the build chroot.
  * debian/libsqlcipher1.symbols: Add new symbols appearing in the new sqlite3
    baseline (3.44.2).

  [ Petter Reinholdtsen ]
  * debian/patches/1030-change-name-to-sqlcipher.patch: Add Bug-Debian
    metadata.

 -- Boyuan Yang <byang@debian.org>  Thu, 18 Jan 2024 21:40:09 -0500
