=== debian/control ===
--- 
+++ 
@@ -1,14 +1,11 @@
 Source: sqlcipher
 Section: devel
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: autoconf (>= 2.59),
-               automake,
-               debhelper-compat (= 13),
-               dpkg-dev (>= 1.16.1~),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13),
                libreadline-dev | libeditreadline-dev,
                libssl-dev,
-               libtool (>= 1.5.2),
                tcl8.6-dev
 Build-Conflicts: tcl8.4, tcl8.4-dev, tcl8.5, tcl8.5-dev
 Homepage: http://sqlcipher.net/
