=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
     DDEBUG="--enable-debug"
 endif
 
-export CFLAGS += -O2 -fno-strict-aliasing \
+export CFLAGS += -fno-strict-aliasing \
 	-DSQLITE_SECURE_DELETE -DSQLITE_ENABLE_COLUMN_METADATA \
 	-DSQLITE_ENABLE_FTS3 -DSQLITE_ENABLE_RTREE=1 -DSQLITE_SOUNDEX=1 \
 	-DSQLITE_ENABLE_UNLOCK_NOTIFY \
@@ -17,9 +17,9 @@
 	-DSQLITE_ENABLE_UPDATE_DELETE_LIMIT=1 \
 	-DSQLITE_MAX_SCHEMA_RETRY=25 \
 	-DSQLITE_HAS_CODEC \
-	# This may cause issues on some platforms, but as far as I can
+	-DHAVE_USLEEP=1
+	# -DHAVE_USLEEP may cause issues on some platforms, but as far as I can
 	# tell all platfoms debian supports have USLEEP.
-	-DHAVE_USLEEP=1
 
 %:
 	dh $@
@@ -32,11 +32,13 @@
 	  --disable-tcl
 
 override_dh_install:
-	dh_install -Xlibsqlcipher.la --fail-missing
+	dh_install -Xlibsqlcipher.la
+override_dh_missing:
+	dh_missing -Xlibsqlcipher.la --fail-missing
 
 override_dh_auto_clean:
 	dh_auto_clean
-	$(RM) sqlite3session.h config.log
+	$(RM) sqlite3session.h config.log mksourceid
 
 # TODO: fix and enable auto tests
 override_dh_auto_test:
