## sqlcipher 4.5.7

=== debian/changelog ===
sqlcipher (4.5.7-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/patches/1050-increase_SQLITE_MAX_DEFAULT_PAGE_SIZE_to_32k.patch:
    Drop carried-over patch as upstream suggested that this patch is
    pointless. See upstream issue 494.
  * debian/patches/1030-change-name-to-sqlcipher.patch:
    Drop carried-over Debian-specific patch as suggested upstream.
    Since sqlcipher in Debian is unmaintained, we want to keep in sync with
    sqlcipher upstream.

 -- Boyuan Yang <byang@debian.org>  Sun, 12 May 2024 09:51:45 -0400
