## sqlcipher 4.6.0

=== debian/changelog ===
sqlcipher (4.6.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Mon, 17 Jun 2024 15:23:57 -0400

sqlcipher (4.6.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 30 May 2024 20:50:42 -0400
