## sqlcipher 4.6.1

=== debian/changelog ===
sqlcipher (4.6.1-2) unstable; urgency=medium

  * QA upload.

  [ Mike Gabriel ]
  * debian/rules:
    + Enable fts4/fts5 and json extensions (like also enabled in sqlite3
      src:pkg).

  [ Boyuan Yang ]
  * Bump Standards-Version to 4.7.0.
  * debian/control: Move package description to source package section.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Dec 2024 11:46:38 -0500

sqlcipher (4.6.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/libsqlcipher1.symbols: Remove symbols disappeared in the
    upstream source code refactoring, and all optional symbols.

 -- Boyuan Yang <byang@debian.org>  Mon, 30 Sep 2024 19:33:04 -0400
