=== debian/control ===
Source: sqlcipher
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libreadline-dev | libeditreadline-dev,
               libssl-dev,
               tcl8.6-dev
Build-Conflicts: tcl8.4, tcl8.4-dev, tcl8.5, tcl8.5-dev
Homepage: http://sqlcipher.net/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/sqlcipher.git
Vcs-Browser: https://salsa.debian.org/debian/sqlcipher
Description: Encryption in the SQLite 3 database engine
 SQLCipher is a C library that implements an encryption in the SQLite 3
 database engine.  Programs that link with the SQLCipher library can have SQL
 database access without running a separate RDBMS process.  It allows one to
 have per-database or page-by-page encryption using AES-256 from OpenSSL.
 .
 SQLCipher has a small footprint and great performance so it’s ideal for
 protecting embedded application databases and is well suited for mobile
 development.
 .
  * as little as 5-15% overhead for encryption
  * 100% of data in the database file is encrypted
  * Uses good security practices (CBC mode, key derivation)
  * Zero-configuration and application level cryptography
  * Algorithms provided by the peer reviewed OpenSSL crypto library.
 .
 SQLCipher has broad platform support for with C/C++, Obj-C, QT,
 Win32/.NET/Mono, Java, Python, Ruby, Linux, Mac OS X, iPhone/iOS, Android,
 Xamarin.iOS, and Xamarin.Android.

Package: sqlcipher
Section: database
Architecture: any
Depends: libsqlcipher1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: sqlite3-doc
Multi-Arch: foreign
Description: Command line interface for SQLCipher
 ${source:Extended-Description}
 .
 This package provides the command line interface to sqlcipher.

Package: libsqlcipher1
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: SQLCipher shared library
 ${source:Extended-Description}
 .
 This package provides the shared library files.

Package: libsqlcipher-dev
Suggests: sqlite3-doc
Section: libdevel
Architecture: any
Depends: libc6-dev, libsqlcipher1 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: SQLCipher development files
 ${source:Extended-Description}
 .
 This package contains the development files (headers, static libraries).
