## sqlcipher 4.10.0

=== debian/changelog ===
sqlcipher (4.10.0-1) experimental; urgency=medium

  * Adopt package (Closes: #961598)
  * New upstream release.
  * Updated to libsqlcipher2.
  * Updated the rule file to support new build system changes.
  * Updated the copyright for new files.
  * Added patch to remove groff warning.
  * Added patch to set dll version to 2.
  * Added patch to restore sqlcipher pc file.
  * Bump Standards-Version to 4.7.2.

 -- Syed Shahrukh Hussain <syed.shahrukh@ossrevival.org>  Mon, 01 Sep 2025 10:00:00 +0500
