=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: sqlcipher
 Section: devel
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Syed Shahrukh Hussain <syed.shahrukh@ossrevival.org>
 Build-Depends: debhelper-compat (= 13),
                libreadline-dev | libeditreadline-dev,
                libssl-dev,
+               chrpath,
                tcl8.6-dev
 Build-Conflicts: tcl8.4, tcl8.4-dev, tcl8.5, tcl8.5-dev
 Homepage: http://sqlcipher.net/
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/sqlcipher.git
 Vcs-Browser: https://salsa.debian.org/debian/sqlcipher
@@ -35,7 +36,7 @@
 Package: sqlcipher
 Section: database
 Architecture: any
-Depends: libsqlcipher1 (= ${binary:Version}),
+Depends: libsqlcipher2 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: sqlite3-doc
@@ -45,7 +46,7 @@
  .
  This package provides the command line interface to sqlcipher.
 
-Package: libsqlcipher1
+Package: libsqlcipher2
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -60,7 +61,7 @@
 Suggests: sqlite3-doc
 Section: libdevel
 Architecture: any
-Depends: libc6-dev, libsqlcipher1 (= ${binary:Version}), ${misc:Depends}
+Depends: libc6-dev, libsqlcipher2 (= ${binary:Version}), ${misc:Depends}
 Multi-Arch: same
 Description: SQLCipher development files
  ${source:Extended-Description}
