=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,13 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
+DESTDIR=$(CURDIR)/debian/tmp
+
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
     DDEBUG="--enable-debug"
 endif
+
+export LDFLAGS += -lcrypto -Wl,-soname,libsqlcipher.so.2
 
 export CFLAGS += -fno-strict-aliasing \
 	-DSQLITE_SECURE_DELETE -DSQLITE_ENABLE_COLUMN_METADATA \
@@ -17,7 +21,8 @@
 	-DSQLITE_ENABLE_UPDATE_DELETE_LIMIT=1 \
 	-DSQLITE_MAX_SCHEMA_RETRY=25 \
 	-DSQLITE_HAS_CODEC \
-	-DHAVE_USLEEP=1
+	-DHAVE_USLEEP=1 -DSQLITE_EXTRA_INIT=sqlcipher_extra_init \
+	-DSQLITE_EXTRA_SHUTDOWN=sqlcipher_extra_shutdown
 	# -DHAVE_USLEEP may cause issues on some platforms, but as far as I can
 	# tell all platfoms debian supports have USLEEP.
 
@@ -27,12 +32,24 @@
 override_dh_auto_configure:
 	dh_auto_configure -- $(DDEBUG) \
 	  --enable-threadsafe \
-	  --enable-load-extension \
-	  --enable-tempstore \
-	  --disable-tcl
+	  --with-tempstore=yes \
+	  --enable-fts4 \
+	  --enable-fts5 \
+	  --enable-json \
+	  --disable-tcl \
+	  --dll-basename=libsqlcipher \
 
 override_dh_install:
+	chrpath -d $(DESTDIR)/usr/bin/sqlite3
+	chrpath -d $(DESTDIR)/usr/lib/$(DEB_HOST_MULTIARCH)/libsqlcipher.so
+	mv $(DESTDIR)/usr/bin/sqlite3 $(DESTDIR)/usr/bin/sqlcipher
+	mv $(DESTDIR)/usr/lib/$(DEB_HOST_MULTIARCH)/libsqlite3.a $(DESTDIR)/usr/lib/$(DEB_HOST_MULTIARCH)/libsqlcipher.a
+	mkdir -p $(DESTDIR)/usr/include/sqlcipher
+	mv $(DESTDIR)/usr/include/*.h $(DESTDIR)/usr/include/sqlcipher
+	mv $(DESTDIR)/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/sqlite3.pc $(DESTDIR)/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/sqlcipher.pc
+	mv $(DESTDIR)/usr/share/man/man1/sqlite3.1 $(DESTDIR)/usr/share/man/man1/sqlcipher.1
 	dh_install -Xlibsqlcipher.la
+
 override_dh_missing:
 	dh_missing -Xlibsqlcipher.la --fail-missing
 
@@ -40,5 +57,8 @@
 	dh_auto_clean
 	$(RM) sqlite3session.h config.log mksourceid
 
+override_dh_makeshlibs:
+	dh_makeshlibs -Xusr/bin/sqlcipher
+
 # TODO: fix and enable auto tests
 override_dh_auto_test:
