=== debian/tests/control ===
Tests: test-cmd
Depends: @
