## sqlcipher 4.11.0

=== debian/changelog ===
sqlcipher (4.11.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Thu, 13 Nov 2025 08:33:44 -0500

sqlcipher (4.11.0-1~exp2) experimental; urgency=medium

  * debian/rules: Explicitly enable abi=+lfs buildflag.
  * debian/rules: Use DEB_*_MAINT_APPEND instead of raw CFLAGS/LDFLAGS.
  * debian/rules: Enable more compile-time options:
    - -DSQLITE_ENABLE_SESSION
  * debian/rules: Also add --enable-session and --enable-rtree during
    configure.
  * debian/control: Recover build-dep tcl8.6-dev, tclsh needed during
    building.
  * debian/libsqlcipher2.symbols: Add new symbols.
  * debian/libsqlcipher2.symbols: Correct Build-Depends-Package field.

 -- Boyuan Yang <byang@debian.org>  Wed, 12 Nov 2025 00:02:40 -0500

sqlcipher (4.11.0-1~exp1) experimental; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/watch: Update to version 5.
  * debian/control: Drop useless Build-Conflicts.
  * debian/control: Update homepage information.
  * debian/control: Add missing build-dep pkgconf.
  * debian/control: Drop disabled tcl build-dep tcl8.6-dev.
  * debian/rules: Partially sync with Debian sqlite3 and add more
    compile-time options:
    - -DSQLITE_ENABLE_FTS3_PARENTHESIS
    - -DSQLITE_ENABLE_DBSTAT_VTAB
    - -DSQLITE_ENABLE_DBPAGE_VTAB
    - -DSQLITE_USE_URI=1

 -- Boyuan Yang <byang@debian.org>  Tue, 11 Nov 2025 22:01:42 -0500
