=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
                libreadline-dev | libeditreadline-dev,
                libssl-dev,
                chrpath,
-               tcl8.6-dev
-Build-Conflicts: tcl8.4, tcl8.4-dev, tcl8.5, tcl8.5-dev
-Homepage: http://sqlcipher.net/
+               pkgconf,
+               tcl8.6-dev,
+Homepage: https://www.zetetic.net/sqlcipher/
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/sqlcipher.git
