=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,26 @@
 #!/usr/bin/make -f
 #-*- makefile -*-
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all abi=+lfs
+export DEB_LDFLAGS_MAINT_APPEND = -lcrypto -Wl,-soname,libsqlcipher.so.2
+export DEB_CFLAGS_MAINT_APPEND = -fno-strict-aliasing \
+	-DSQLITE_SECURE_DELETE -DSQLITE_ENABLE_COLUMN_METADATA \
+	-DSQLITE_ENABLE_FTS3 -DSQLITE_ENABLE_FTS3_PARENTHESIS \
+	-DSQLITE_ENABLE_RTREE=1 -DSQLITE_SOUNDEX=1 \
+	-DSQLITE_ENABLE_UNLOCK_NOTIFY \
+	-DSQLITE_ENABLE_DBSTAT_VTAB \
+	-DSQLITE_ENABLE_DBPAGE_VTAB \
+	-DSQLITE_OMIT_LOOKASIDE=1 \
+	-DSQLITE_ENABLE_UPDATE_DELETE_LIMIT=1 \
+	-DSQLITE_USE_URI=1 \
+	-DSQLITE_MAX_SCHEMA_RETRY=25 \
+	-DSQLITE_ENABLE_SESSION \
+	-DSQLITE_HAS_CODEC \
+	-DHAVE_USLEEP=1 -DSQLITE_EXTRA_INIT=sqlcipher_extra_init \
+	-DSQLITE_EXTRA_SHUTDOWN=sqlcipher_extra_shutdown
+	# -DHAVE_USLEEP may cause issues on some platforms, but as far as I can
+	# tell all platfoms debian supports have USLEEP.
+
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
@@ -10,21 +29,6 @@
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
     DDEBUG="--enable-debug"
 endif
-
-export LDFLAGS += -lcrypto -Wl,-soname,libsqlcipher.so.2
-
-export CFLAGS += -fno-strict-aliasing \
-	-DSQLITE_SECURE_DELETE -DSQLITE_ENABLE_COLUMN_METADATA \
-	-DSQLITE_ENABLE_FTS3 -DSQLITE_ENABLE_RTREE=1 -DSQLITE_SOUNDEX=1 \
-	-DSQLITE_ENABLE_UNLOCK_NOTIFY \
-	-DSQLITE_OMIT_LOOKASIDE=1 \
-	-DSQLITE_ENABLE_UPDATE_DELETE_LIMIT=1 \
-	-DSQLITE_MAX_SCHEMA_RETRY=25 \
-	-DSQLITE_HAS_CODEC \
-	-DHAVE_USLEEP=1 -DSQLITE_EXTRA_INIT=sqlcipher_extra_init \
-	-DSQLITE_EXTRA_SHUTDOWN=sqlcipher_extra_shutdown
-	# -DHAVE_USLEEP may cause issues on some platforms, but as far as I can
-	# tell all platfoms debian supports have USLEEP.
 
 %:
 	dh $@
@@ -36,6 +40,8 @@
 	  --enable-fts4 \
 	  --enable-fts5 \
 	  --enable-json \
+	  --enable-session \
+	  --enable-rtree \
 	  --disable-tcl \
 	  --dll-basename=libsqlcipher \
