=== debian/watch ===
Version: 5

Source: https://github.com/sqlcipher/sqlcipher/tags
Matching-Pattern: (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
Filenamemangle: s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sqlcipher-$1.tar.gz%
Update-Script: uupdate
