## sqlcipher 4.13.0

=== debian/changelog ===
sqlcipher (4.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.3.
  * Updated d/libsqlcipher2.symbols with new symbols.
  * Removed files from d/copyright not part of sources.
  * Corrected copyright year in d/copyright.

 -- Syed Shahrukh Hussain <syed.shahrukh@ossrevival.org>  Wed, 28 Jan 2026 22:29:45 +0500

sqlcipher (4.11.0-2) unstable; urgency=medium

  * debian/patches/1050-Fail-early-with-null-db-in-sqlite3_key_v2.patch:
    Add patch to avoid segfaults for the problematic use of sqlcipher API
    in KMyMoney. (Closes: #1121167)

 -- Boyuan Yang <byang@debian.org>  Sun, 23 Nov 2025 13:29:45 -0500
