=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                pkgconf,
                tcl8.6-dev,
 Homepage: https://www.zetetic.net/sqlcipher/
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/sqlcipher.git
 Vcs-Browser: https://salsa.debian.org/debian/sqlcipher
